﻿

.year-search{padding:0px;}
.regule{overflow:hidden;}
.regule li{width:100%;float:left;margin:10px 0px;position:relative;}
.regule li span{font-family:'宋体';color:#333;padding-right:115px;display:block;}
.regule li span a{position:relative;text-align: left;background:none;color:#333;border:none;width:auto;height:auto;line-height:20px;}
.regule li span a:hover{background:none;color:#2b7cc7;}
.regule li a{display:block;width:100px;height:24px;background:#3c95e8;line-height:24px;color:#fff;text-align: center;border:1px solid #d8d8d8;position:absolute;right:0px;top:0px;}
.regule li a:hover{background:#2b7cc7;}
.regule-port{overflow:hidden;padding:0px;height:26px;}
.regule-port a{display:block;float:left;margin-right:18px;height:26px;line-height:26px;color:#fff;background:#cccccc;padding:0px 12px;text-align: center;}
.regule-port a:hover{background:#38568d;}
.regule-down{padding:20px 0px;overflow: hidden;width:100%;text-align: center;}
.regule-down a{display:inline-block;width:104px;height:34px;background:url(../../images/changan/t02.png) no-repeat;}

/*专题活动*/
.regule-port h2{ font-size:18px !important; color:#333333; font-family:"Microsoft Yahei";}
.hd-tw{ position:relative;}
.hd-tw img{ width:100%;}
.hd-tw-xq{ position:absolute; bottom:0px; background:url(../../images/changan/hd2.png) no-repeat; padding:20px 10px 18px 20px;}
.hd-tw-xq h3{ font-family:"Microsoft Yahei"; font-size:18px; color:#fff; margin-bottom:18px;}
.hd-tw-xq p{ font-family:"宋体"; font-size:12px; color:#fff; line-height:22px;}
.hd-tw-xq p a{ color:#fff; float:right;}
.hd-tw-dn{ margin-top:42px; overflow:hidden;}
.hd-tw-dn dl{ float:left; text-align:center; margin-right:20px;}
.hd-tw-dn dl dd{ margin-top:12px;}
.hd-tw-dn dl dd a{ color:#38568d;}


/*购买支持 试驾*/


.drive-form{padding:20px 0px;overflow:hidden;background:url(../../images/changan/sj_07.jpg) no-repeat center;}
.drive-form .form-group{padding:0px;width:100%;float:left;margin-bottom:10px;}
.drive-form .form-group .title{text-align:right;font-size:14px;color:#333;line-height:24px;}
.drive-form .form-group .matter{position:relative;}
.drive-form .form-group .matter b{position:absolute;left:0px;top:0px;color:#ff3333;font-size:14px;font-weight:normal;line-height:24px;}
.drive-form .form-group .line-cell{width:145px;margin-right:20px;float:left;margin-bottom:12px;}
.drive-form .form-group .form-text{background:#eaeaea;height:24px;line-height:24px;padding:0px 10px;font-size:12px;color:#333;border: 1px solid #a9a9a9;;width:100%;opacity:1 !important;}

.drive-select .temp-select .up{height:24px;line-height:24px;border:none;background:#eaeaea url(../../images/changan/sj_10.png) no-repeat right center;color:#333;}
.drive-select .temp-select .down{top:24px;background:#e5e5e5;border:none;padding:5px 0px;max-height:250px;overflow:auto;overflow-x:hidden;}
.drive-select .temp-select .down a{line-height:24px;color:#333;}
.drive-select .temp-select .down a:hover{background:#ccc;}

.drive-form .form-group .line-stru{float:left;margin-right:30px;*margin-right:15px;}
.drive-form .form-group .line-stru label{display:block;width:100%;}
.drive-form .form-group .line-stru label input{float:left;position:relative;left:3px;top:0px;top:4px \9;*top:0px;}
.drive-form .form-group .line-stru label span{color:#333;padding-left:5px;line-height:24px;display:block;float:left; white-space: nowrap;word-break: keep-all;}
.drive-form .form-group .line-stru-title{padding-left:10px;font-size:14px;color:#444;line-height:24px;font-weight:bold;}
.drive-form .form-button{text-align: center;padding:30px 0px;overflow:hidden;float:left;width:100%;}
.drive-form .form-button input{border:none;background:#3c95e8;color:#fff;width:110px;height:36px;line-height:36px;box-shadow:2px 2px 2px #ccc;font-size:14px;text-shadow:1px 1px 1px #666;}
.drive-state span{color:#ff3333;font-size:14px;padding-right:3px;}

.drive-exer{padding:40px 0px 60px 0px;overflow:hidden;}
.drive-exer h2{font-size:17px;color:#333;height: 25px;line-height:1em;font-weight:bold;margin-bottom: 15px;border-bottom: 1px solid #d6d6d6;}
.drive-exer .level .img img{width:100%;display:block;}
.drive-exer .level .text{font-size:14px;line-height:40px;}
.drive-exer .level .text a{color:#333;}
.drive-exer .level .text a:hover{color:#3c95e8;}

.drive-entrance{position:absolute;top:190px;right:-136px;}
.drive-entrance a{display:block;margin-bottom:20px;}

.dealer-hd{height:92px;width:100%;background:url(../../images/changan/fc01.jpg) repeat-x;margin:20px 0px 30px 0px;padding:-5px 0px;}
.dealer-hd-cell{float:left;height:24px;margin-top:10px;}
.dealer-hd-cell .s1{display:block;font-size:14px;padding:0px 10px 0px 18px;color:#fff;font-weight:bold;float:left;}
.dealer-hd-cell .infor{float:left;width:142px;}
.dealer-hd-cell .text{padding:0px 10px;border:1px solid #d1d1d1;line-height:22px;height:22px;}
.dealer-hd-btn{float:left;padding-left:20px;height:24px;padding-top:10px;}
.dealer-hd-btn .button{background:#3c95e8;color:#fff;width:68px;height:22px;cursor:pointer;border:none;}

.dealer-select .temp-select{height:24px;}
.dealer-select .temp-select .up{background:#fff url(../../images/changan/fc06.png) no-repeat right center;border:1px solid #d1d1d1;height:24px;line-height:24px;}
.dealer-select .temp-select .down{border:1px solid #d1d1d1;top:23px;}
.dealer-select .temp-select .down a{line-height:22px;height:22px;}

.dealer-result{padding-top:32px;width:100%;overflow:hidden;}
.dealer-result h2{font-size:16px;color:#333;font-weight: bold;}
.dealer-result-nr{overflow:hidden;}
.dealer-result-nr dl{padding:18px 0px;margin-right:60px;border-bottom:2px solid #bbbbbb;padding-right:10px;}
.dealer-result-nr dl dt{background:url(../../images/changan/fc03.jpg) no-repeat left center;font-weight:bold;font-size:14px;color: #333;padding-left:20px;line-height:32px;height:32px;}
.dealer-result-nr dl dd{line-height:24px;padding-left:40px;color:#333;}
.dealer-result-nr dl dd span{padding-right:10px;}
.dealer-result-nr dl dd.d1{background:url(../../images/changan/fc04.jpg) no-repeat 20px center;}
.dealer-result-nr dl dd.d2{background:url(../../images/changan/fc05.jpg) no-repeat 20px center;}
.no-line dl{border-bottom: none;}

/*客服服务*/
.choose-form{color:#333;}
.choose-form h2{font-size:14px;color:#333;font-weight:bold;padding:10px 0px;width:100%;line-height:20px;}
.choose-form .mark{color:#ff0000;font-size:16px;background:none;}
.choose-upkeep{padding:0px 0px;width:100%;}
.choose-upkeep label{margin-right:20px;font-size:12px;color:#333;}
.choose-upkeep label span{padding-left:3px;}
.choose-upkeep label input{position:relative;top:2px;}
.choose-freq{padding:10px 0px;width:100%;overflow:hidden;font-weight:bold;}
.choose-freq input{height:18px;line-height:18px;border:1px solid #ccc;padding:0px 5px;width:30px;background:#fff;margin:0px 5px;}
.choose-title{float:left;width:150px;text-align:right;font-weight:bold;*width:160px;}
.choose-group{width:100%;padding-bottom:15px;float:left;padding-top:5px;}
.choose-matter{float:left;margin-right:20px;width:145px;padding-left:10px;}
.choose-assis{float:left;text-align:right;width:105px;font-weight:bold;*width:auto;}
.choose-form .form-text {
  background: none repeat 0 0 #eaeaea;
  border: 1px solid #a9a9a9;
  color: #333;
  font-size: 12px;
  height: 24px;
  line-height: 24px;
  opacity: 1 !important;
  padding: 0 10px;
  width: 100%;
}
.choose-order{float:left;text-align:right;width:75px;font-weight:bold;*width:auto;}
.choose-date{width:auto;}
.choose-date .drive-select{width:70px;float:left;margin-right:10px;}
.choose-area{margin-left:10px;padding:5px 10px;background:#eaeaea;float:left;width:450px;}
.choose-area textarea{width:100%;line-height:20px;height:160px;background:none;border:none;outline: none;}

/*乘用车*/
.service-list{padding:20px 0px;overflow:hidden;width:100%;}
.service-top{margin-top:-50px;position:relative;z-index:6;padding:0px;}
.service-just{margin-top:0px !important;}
.service-choose{margin-bottom:0px;}
.service-choose-cell .infor{width:auto;margin-right:55px;}
.service-choose-cell .infor a{display:block;height:22px;line-height:22px;padding:0px 10px;margin-right:15px;font-size:14px;float:left;background:#fff;}
.service-choose-cell .infor a.active{background:#74bcfe;color:#fff;}

.service-tag{padding-top:10px;width:100%;}
.service-tag-hd{height:36px;border-bottom:2px solid #adadad;overflow:hidden;margin-bottom:20px;}
.service-tag-hd h2{float:left;font-size:24px;color:#333333;}
.service-tag-bd{margin:0px -10px;}
.service-tag-bd .col{padding:0px 10px;}

.service-unit{margin:10px 0px;overflow:hidden;padding-bottom:15px;}
.service-unit .pic img{display:block;width:100%;}
.service-unit .bottom{padding:0px 20px;overflow:hidden;height:115px;}
.service-unit .title{height:45px;color:#333;font-size:16px;font-weight:bold;}
.service-unit .infor{color:#74bcfe;line-height:20px;font-size:14px;display:none;padding-bottom:5px;height:45px;overflow:hidden;}
.service-unit .color{height:28px;line-height:1em;border:1px solid #d9d9d9;border-left:none;border-right:none;overflow:hidden;}
.service-unit .color h3{float:left;font-size:14px;color:#999999;width:46px;line-height:26px;}
.service-unit .color p{float:left;line-height:26px;overflow:hidden;}
.service-unit .color p img{float:left;display:block;margin-top:6px;}
.service-unit .color p span{color:#fff;font-size:14px;padding:0px 5px;display:none;float:left;}
.service-unit .price{height:28px;margin-top:12px;overflow:hidden;width:100%;}
.service-unit .price span{font-size:14px;color:#999;}
.service-unit .price b{color:#dc1107;font-weight:bold;font-size:14px;}
.service-unit .btn{display:none;padding:0px;padding-top:12px;overflow:hidden;margin-right:-20px;}
.service-unit .btn a{display:block;float:left;font-size:14px;color:#fff;height:28px;line-height:28px;text-align: center;width:87px;margin-right:9px;}
.service-unit .btn a.a1{background:url(../../images/changan/ch_20.png) no-repeat;}
.service-unit .btn a.a2{background:url(../../images/changan/ch_22.png) no-repeat;}
.service-unit .btn a.a3{background:url(../../images/changan/ch_24.png) no-repeat;}

.service-active{background:#272a2f;}
.service-active .title,.service-active .price{display:none;}
.service-active .infor,.service-active .btn{display:block;}


/*计算器*/
.counter{padding:20px 0px;overflow:hidden;}
.counter-title{height:42px;font-size:24px;color:#444;border-bottom:1px solid #cccccc;width:100%;}
.counter-class{padding:20px 0px 30px 0px;overflow:hidden;width:100%;}
.counter-class a{display:block;float:left;height:36px;line-height:36px;padding:0px 15px;font-size:18px;color:#fff;background:#cccccc;margin-right:20px;}
.counter-class a:hover,.counter-class a.on{background:#345389;}
.counter-table{border:2px solid #afafaf;}
.counter-table table{font-size:14px;color:#1a1a1a;}
.counter-table table td{border:1px solid #afafaf;padding:12px;}
.counter-table table .s1{float:left;font-weight:bold;color:#333;line-height:24px;}
.counter-table table .s2{padding-left:5px;}
.counter-table table p.p1{font-weight:bold;font-size:20px;color:#d13222;text-align: center;line-height:50px;width:100%;}
.counter-table table .text{border:1px solid #afafaf;padding:0px 10px;height:24px;line-height:24px;width:140px;}
.counter-table table .dis{border:1px solid #afafaf;padding:0px 10px;height:24px;line-height:24px;width:140px;background:#ebebeb;}
.counter-option p{width:100%;overflow:hidden;}
.counter-option .infor{width:100%;padding-top:5px;overflow:hidden;}
.counter-option .infor label{width:50%;float:left;margin:0px;position:relative;*width:45px;}
.counter-option .infor label input{position:absolute;left:0px;top:0px;*top:-2px;}
.counter-option .infor label span{font-weight:normal;padding-left:18px;display:block;*padding-left:20px;}
.counter-option .infor .label-just{width:100%;}

.counter-option .infor-just label{width:100%;}
.counter-sign{overflow:hidden;}
.counter-sign span{font-weight:bold;font-size:16px;color:#d13222;}
.counter-sign .fl{float:left;}
.counter-sign .fr{float:right;}
.counter-result p{text-align: center;width:100%;line-height:24px;font-size:16px;font-weight:bold;}
.counter-result p span{padding:0px 5px;color:#d13222;}
.counter-result p.nor{font-weight:normal;font-size:14px;}

.counter-select{float:left;margin-left:25px;width:140px;}
.counter-select .temp-select .up{height:24px;line-height:24px;border:1px solid #929292;background:#f2f2f2 url(../../images/changan/fc06.png) no-repeat right center;}
.counter-select .temp-select .down{border:1px solid #929292;top:23px;}
.counter-select .temp-select .down a{line-height:24px;height:24px;}

/*商用车 乘用车*/
.product-wrap{
	width:100%;
	overflow:hidden;
  margin-bottom:-20px;
  position:relative;
}
.product-img{width:100%;overflow:hidden;position:relative;}
.product-img img{width:1440px;position:relative;left:50%;margin-left:-720px;}
.product-adve{position:relative;overflow:hidden;color:#fff;}
.product-cell{width:1000px;overflow:hidden;position:absolute;left:50%;margin-left:-500px;top:0px;z-index:999;}
.product-cell .pei-state{margin-top:165px;background:url(../../images/changan/pic/nuo_20.png) repeat;overflow:hidden;padding-bottom:50px;}
.product-cell .pei-state .title{font-size:24px;font-weight:bold;height:90px;line-height:90px;text-align: center;color:#fff;}

.pei-table{width:960px;margin:0 auto;position:relative;overflow:hidden;}
.pei-table .pei-bd{padding:0px 100px 0px 60px;overflow:hidden;height:450px;_zoom:1;position:relative;}
.pei-table .pei-fixed{position:relative;top:0px;padding:0px 100px 0px 60px;}
.pei-table table{width:100%;border:1px solid #999999;}
.pei-table table td{border:1px solid #999999;text-align: center;padding:6px;font-weight:bold;}
.pei-table .pei-hd{position:absolute;right:0px;top:0px;height:100%;width:8px;background:url(../../images/changan/pic/nuo_21.png) repeat-y center;}
.pei-table .pei-hd span{display:block;background:#e5e5e5;height:60px;width:8px;position:absolute;top:0px;left:0px;}

.pei-nav{height:45px;width:1000px;border-radius:5px;background:url(../../images/changan/pic/nuo_23.png) repeat; position: fixed; bottom: 0px; left: 50%; margin-left: -500px;_position:absolute;behavior:url(../scripts/pie.htc);z-index:9999;}
.pei-nav b{position:absolute;right:0px;top:0px;background:url(../../images/changan/pic/nuo_22.png) no-repeat;width:147px;height:100%;}
.pei-nav ul{overflow:hidden;padding-left:15px;padding-top:8px;}
.pei-nav ul li{float:left;padding:0px 22px;border-right:1px solid #563617;height:30px;}
.pei-nav ul li a{color:#fff;font-size:14px;line-height:30px;}
.pei-nav ul li.last{border-right:none;}
.pei-just{margin-top:25px;}
.pei-prom{line-height:30px;color:#fff;font-weight:bold;padding:20px 50px 20px 85px;}
.pei-nav ul li a:hover{ color: #2b7cc7;}

.product-fluid{position:absolute;z-index:9;width:1000px;left:50%;margin-left:-500px;}
.product-suface{position:absolute;color:#666666;}
.product-suface h2{font-size:22px;padding-bottom:5px;line-height:30px;}
.product-suface .infor{font-size:14px;line-height:24px;color:#999999;width:425px;}

.point-n01{top:265px;text-align:right;right:0px;}
.point-n02{top:195px;text-align:right;left:0px;width:412px;}
.point-n02 .infor{width:auto;}
.point-n03{top:250px;text-align:right;right:0px;}
.point-n03 .infor{width:370px;color:#666;}
.point-n04{top:248px;text-align:right;left:0px;width:345px;color:#999;}
.point-n04 .infor{width:auto;}
.point-n05{top:130px;text-align:left;right:0px;width:240px;color:#999;}
.point-n05 div{padding-bottom:48px;line-height:24px;font-size:14px;}

.product-flucd{position:absolute;left:50%;margin-left:-720px;top:528px;width:1440px;background:url(../../images/changan/pic/zuo_just.jpg) no-repeat;height:322px;z-index:9;}
.product-flucd ul{width:1000px;margin:0 auto;}
.product-flucd ul li{width:25%;float:left;padding-top:185px;text-align: center;}
.product-flucd ul li span{display:block;padding:0px 20px;font-size:25px;color:#444;line-height:40px;}
.product-flucd ul li p{padding:5px 20px;line-height:20px;color:#666;font-size:13px;}

.product-zun{position:absolute;top:155px;left:50%;width:1440px;margin-left:-720px;z-index:9;}
.product-zun table{width:770px;float:right;color:#616579;border:none;}
.product-zun table td{height:86px;vertical-align: middle;font-size:13px;border:none;background:#0a133e;padding-right:245px;}
.product-zun table td.t1{color:#fff;font-size:18px;text-align:right;padding:0px 10px;padding-right:40px;}
.product-zun table td.active{background:#050b2b;}

.product-crap,.product-cur{position:absolute;top:0px;left:50%;width:1440px;margin-left:-720px;z-index:9;}
.product-crap .list{width:635px;position:absolute;left:320px;top:210px;}
.product-crap .list li{border-bottom:1px solid #ccc;padding:12px 0px;width:100%;position:relative;}
.product-crap .list li.last{border-bottom:none;}
.product-crap .list li p{padding:0px 50px 5px 125px;line-height:20px;font-size:13px;color:#444;}
.product-crap .list li span{display:block;background:url(../../images/changan/pic/zuo_dot.png) no-repeat left center;position:absolute;
	left:0px;top:10px;line-height:24px;font-size:15px;color:#b58841;text-indent:24px;}
.product-crap .an{position:absolute;left:52px;top:228px;}
.product-crap .an img{margin:0px;left:0px;width:auto;}

.product-rui .rlist{position:absolute;left:360px;top:270px;width:725px;}
.product-rui .rlist li{border-bottom:1px solid #cfcfcf;width:100%;overflow:hidden;padding:15px 0px;position:relative;}
.product-rui .rlist li p.p2{padding-left:230px;font-size:14px;line-height:22px;color:#666666;padding-right:120px;}
.product-rui .rlist li p.p1{font-size:22px;color:#333;text-align:right;position:absolute;top:10px;right:515px;}
.product-rui .qi{position:absolute;right:52px;top:395px;}
.product-rui .qi img{margin:0px;left:0px;width:auto;}

.product-xin{position:absolute;}
.product-xin .line{border-bottom:1px solid #c2c2c2;padding:14px 0px;overflow:hidden;}
.product-xin .line h3{background:url(../../images/changan/pic/xin_002.png) no-repeat right center;font-size:22px;color:#e61c1a;
	padding:0px 40px 0px 10px;height:82px;line-height:82px;float:left;font-weight:bold;}
.product-xin .line p{float:left;font-size:15px;color:#666;line-height:22px;}
.product-xin .line p.p1{width:90px;text-align:right;color:#333;font-weight:bold;}
.product-xin .line p.p2{padding-left:24px;}
.product-star{width:735px;margin:0 auto;text-align: center;padding-top:75px;}
.product-star h2{background:url(../../images/changan/pic/xin_001.png) no-repeat center bottom;padding-bottom:45px;color:#e61c1a;font-size:32px;font-weight:bold;}
.product-star p{font-size:16px;color:#999999;line-height:22px;padding-top:15px;}

.product-anquan{width:680px;right:0px;top:382px;}
.product-anquan .line p.p2{width:360px;}
.product-dongli{padding-top:60px;}
.product-dongli .line{padding-left:210px;*width:500px;}
.product-dongli .line p.p2{width:380px;}

.product-heng{position:absolute;}
.product-heng .fl{float:left;width:170px;padding-top:10px;}
.product-heng .fl h3{background:url(../../images/changan/pic/xin_002.png) no-repeat right center;font-size:22px;color:#e61c1a;
	padding:0px 40px 0px 0px;height:82px;line-height:82px;float:left;font-weight:bold;}
.product-heng .fr{float:left;width:480px;}
.product-heng .fr p{border-bottom:1px solid #999;line-height:22px;font-size:15px;padding:10px 0px;color:#444;}
.product-heng .fr p.last{border-bottom:none;}

.product-jiacheng{top:570px;left:350px;}
.product-shishang{top:80px;left:215px;}
.product-pin{top:590px;left:220px;}
.product-pin .fl{float:none;overflow:hidden;}
.product-pin .fr{width:360px;float:none;}
.product-pin .fr p{color:#999999;border-bottom:1px solid #666666;}


.shenqi-just .product-cell .pei-state{margin-top:50px;background:url(../../images/changan/pic/shen_bg.png) repeat;}
.shenqi-just .pei-nav{margin-top:40px;background:url(../../images/changan/pic/shen_bg.png) repeat;}
.shenqi-just .pei-nav ul li{border-right:1px solid #333;}

.shenqi-text{position:absolute;color:#353535;}
.shenqi-text .title{font-size:38px;font-weight:bold;line-height:50px;padding-bottom:10px;}
.shenqi-text .infor{line-height:32px;font-size:16px;}

.shenqi-d1{top:150px;left:915px;}
.shenqi-d2{top:135px;left:142px;}
.shenqi-d3{top:130px;left:910px;width:375px;}
.shenqi-d5{top:175px;left:170px;width:365px;}
.shenqi-d6{width:740px;padding:20px 40px;right:0px;top:80px;position:absolute;padding-bottom:10px;*width:660px;}
.shenqi-d6 .back{background:#fff;position:absolute;left:0px;top:0px;opacity:0.8;filter:alpha(opacity = 80);width:100%;height:100%;z-index:5;}
.shenqi-d6 .line{height:0px;clear:both;border-top:1px solid #878787;width:100%;position:relative;z-index:6;}
.shenqi-d6 .shenqi-text{z-index:6;position:relative;left:80px;padding:20px;width:545px;}


.liwei-just .product-cell .pei-state{background:url(../../images/changan/pic/liwei-bg.png) repeat;margin-top:55px;}
.liwei-just .pei-nav{margin-top:30px;background:url(../../images/changan/pic/liwei-bg.png) repeat;}
.liwei-just .pei-nav ul li{border-right:1px solid #1f0101;}

.liwei-slide{position:absolute;top:530px;left:130px;z-index:9;}
.liwei-slide img{left:0px;margin:0px;position:relative;width:100%;height:100%}
.myFocus{width:510px;height:260px;}
.myFocus ul{position:relative;width:100%;height:100%;}
.myFocus ul li{float:left;}
.myFocus ul li p{border:3px solid #6c0404;transform:rotate(20deg) skew(10deg, -20deg);width:60%;margin-left:20%;margin-top:10%}
.myFocus .hd{position:absolute;z-index:10;height:34px;left:0px;bottom:10px;text-align: center;width:100%;}
.myFocus .hd span{display:none;border-top:1px solid #000;line-height:34px;font-size:18px;font-weight:bold;color:#000;}
.myFocus .hd span b{position:absolute;height:9px;left:50%;top:-9px;width:10px;height:9px;background:url(../../images/changan/pic/liwei-dot.png) no-repeat;}
.myFocus .hd span.on{display:inline-block;*display:inline;*zoom:1;}
.myFocus .btn-one{display: block;cursor: pointer;width:25px;height:47px;position: absolute;top:50%;margin-top:-23px;z-index:10;background:url(../../images/changan/pic/liwei-btn.png) no-repeat;}
.myFocus .prev{left:20px;background-position:0px 0px;}
.myFocus .next{right:20px;background-position:-25px 0px;}


.ruichi-just .product-cell .pei-state{margin-top:110px;background:url(../../images/changan/pic/shen_bg.png) repeat;}
.ruichi-just .pei-nav{margin-top:40px;background:url(../../images/changan/pic/shen_bg.png) repeat;}
.ruichi-just .pei-nav ul li{border-right:1px solid #333;}
  
.xiang-just .product-cell .pei-state{margin-top:60px;background:url(../../images/changan/pic/xiang_bg.png) repeat;}
.xiang-just .pei-nav{margin-top:40px;background:url(../../images/changan/pic/xiang_bg.png) repeat;}
.xiang-just .pei-nav ul li{border-right:1px solid #333;}

.xiang-play .ride-play-text h1{color:#001729;}

.shang-just .product-cell .pei-state{margin-top:30px;}

.mini3-just{position:relative;}
.mini3-just .mini3-pic{position:absolute;top:10px;left:50%;margin-left:-500px;z-index:1000;}

.product-mini{width:100%;overflow:hidden;}
.mini-container{width:1440px;position:relative;left:50%;margin-left:-720px;background:#e8e8e8; height: 660px;}
.mini3-slide{overflow:hidden;width:100%;padding:110px 0px 60px;}
.mini3-slide .ride-play{position:relative;}
.mini3-slide .ride-play-text p{background:url(../../images/changan/pic/mini-det_23.png) no-repeat center top;width:305px;
  padding-left:50px;padding-right:10px;padding-top:30px;text-align:left;margin-left:370px;}

.mini3-cet{padding:72px 0px 60px;overflow:hidden;width:100%; }
.mini3-cet ul{margin-left:200px;}
.mini3-cet ul li{margin:0px 20px;width:300px;height:400px;float:left;}
.mini3-cet ul li .pic{width:100%;overflow:hidden;height:300px;text-align: center;line-height:300px;}
.mini3-cet ul li .pic img{width:250px;height:250px;margin:25px 0px 0px 25px;}
.mini3-cet ul li.active .pic img{width:100%;height:100%;margin:0px;}
.mini3-cet ul li .text{margin-top:20px;display:none;}
.mini3-cet ul li .text p{background:url(../../images/changan/pic/mini-det_23.png) no-repeat center top;width:305px;
padding-right:10px;padding-top:30px;text-align:left;font-size:14px;color:#333;line-height:24px; text-align: center;}
.mini3-cet ul li.active .text{display:block;}
.mini3-cet ul li .text p span{font-weight: bold;}

.xiang-just-video{position:absolute;top:250px;z-index:10;left:50%;margin-left:-443px;}
.xiang-v3-just .product-cell .pei-state{background: url("../../images/changan/pic/shen_bg.png") repeat;margin-top:100px;}
.xiang-v3-just .pei-nav{background: url("../../images/changan/pic/shen_bg.png") repeat}
.xiang-v3-just .pei-nav ul li{border-right:1px solid #333;}

.xiang-cull{width:1440px;position:absolute;left:50%;margin-left:-720px;left:50%;top:100px;}
.xiang-slide{width:600px;position:relative;left:65px;top:60px;}
.xiang-slide .tempWrap{width:800px !important;}
.xiang-slide ul{overflow:visible !important;}
.xiang-slide ul li{float:left;width:200px;position:relative;opacity:0;filter:alpha(opacity = 0);}

.xiang-slide .xiang-btn{width:39px;height:77px;position:absolute;display:block;top:130px;cursor:pointer;z-index:10;}
.xiang-slide .prev{background:url(../../images/changan/pic/xiang-prev.png) no-repeat;left:-50px;}
.xiang-slide .next{background:url(../../images/changan/pic/xiang-next.png) no-repeat;right:-200px;}

.video-slide{position:absolute;top:400px;left:50%;z-index:9;width:1260px;margin-left:-630px;}
.video-slide .bd{overflow:hidden;width:1260px;}
.video-slide .bd ul{position:relative;width:9999px;}
.video-slide .bd ul li{float:left;width:300px;margin:0px 10px;}
.video-slide .bd ul li img{width:100%;display:block;}
.video-slide .bd ul li.active{width:600px;}

/*2014-12-1  修改*/
.shop-list h1{font-size: 14px; color: #000000; font-size: 14px; padding-bottom: 20px; font-family: '微软雅黑'; font-weight:bold;}
.shop-list a img{  margin-bottom: 30px; width: 100%;}

/*2014-12-3 修改*/
.drive-tit h2 img{ position:absolute; left:0px; top:50px;}
.drive-tit h2{background:url(../../images/changan/sj_03.jpg) no-repeat left center;font-size:14px;text-indent:137px;line-height:26px;height:26px;color:#fff;}
.drive-tit{margin:32px 0px;overflow: hidden;width:100%; margin-top:52px;}
.counter-result b{font-size:12px; color:#666666;}
.xiang-just-video img{width:auto; position:initial; left: 0px;  margin-left: 0px;}
/*xs*/
@media (max-width: 767px) {
  .regule-port a{margin-right:5%;width:30%;padding:0px;}
  .regule-port a:last-child{margin-right:0px;}
  .year-search{margin-top:20px;}
	
	.drive-tit{margin-bottom:10px;}
	.drive-form{background:none;}
	.drive-form .form-group .title{text-align:left;}
	.drive-form .form-group .line-cell{width:45%;margin-right:5%;}
	.drive-form .form-group .line-stru-title{width:100%;margin:0px;padding:0px;}
	.drive-form .form-group .matter b{display:none;}
	.drive-exer{padding:30px 0px 30px 0px;}
	
	.dealer-hd{height:auto;background:#1d4080;padding-bottom:25px;}
	.dealer-hd .dealer-hd-cell .s1{
		width:115px;
		text-align:right;
	}
	.dealer-hd-btn{width:100%;padding-left:0px;}
	.dealer-hd-btn input{margin-left:115px;}
	.dealer-result-nr dl{margin-right:0px;}

	.choose-title{text-align:left;float:none;padding-bottom:5px;}
	.choose-matter{margin:0px;float:none;padding-left:0px;padding-bottom:10px;width:100%;}
	.choose-assis{padding-bottom:5px;text-align:left;}
	.choose-group{padding-bottom:5px;}
	.choose-order{width:100%;text-align:left;padding-bottom:5px;}
	.choose-area {margin-left:0px;}


	.service-unit{height:auto;}
	.service-choose-cell{height:auto;width:100%;}
	.service-choose-cell .infor{margin-right:0px;}
	.service-choose .service-choose-cell .s1{width:auto;}
	.service-top{margin-top:0px;}
	.service-list{padding-bottom:0px;}

	.counter-class a{margin-right:10px;padding:0px 8px;}
	.counter-class a:nth-of-type(3){margin-right:0px;}
	.counter-select{float:none;margin-bottom:10px;margin-left:70px;}
	.counter-table table{width:150%}
	.counter-table table .dis,.counter-table table .text{width:40px;}
	.counter-option .infor label input{left:2px;}
	.counter-checkbox span{display:block;}

	.product-img img{width:100%;left:0px;margin:0px;}
	.pei-state{display:none;}
	.pei-nav{margin-top:100px;}

	.product-cur,.product-crap,.product-flucd,.product-zun,.product-fluid{display:none;}
	.pei-nav{display:none;}
}


/*sm*/
@media (min-width: 768px) and (max-width:1069px) {
	.drive-form .form-group .line-stru-title{padding-right:20px;}
	.drive-form{background:none;}
	.dealer-hd{height:auto;background:#1d4080;padding-bottom:25px;}
	.dealer-hd .dealer-hd-cell:nth-of-type(3) .s1{
		padding-left:60px;
	}
	
	.choose-order{margin-top:20px;width:150px;}
	.choose-date{margin-top:20px;}
	.choose-area {width:400px;}
	.choose-assis{width:150px;}
	.choose-sm-just{margin-right:200px;margin-bottom:20px;}
	.service-choose-cell .infor{margin-right:240px;}

	.counter-option .infor label{width:70px;}
	.counter-table table .text{width:70px;}
	.counter-table table .dis{width:70px;}
	.counter-select{width:120px;}
}

/*2014-12-26 弹出框*/
.popu-suc{width:405px; height: 196px; background: url(../../images/changan/popu-suc.png) no-repeat; position: fixed; left: 50%; top: 50%; margin-left: -202px; margin-top: -98px; z-index:99999; display: none;}
.popu-suc p{ margin-top: 60px; text-align: center; font-size: 18px; color: #666666;}
.popu-suc .close{width:14px; height: 14px; position: absolute; top: 15px; right: 14px; cursor: pointer;}
.popu-suc p span{ padding-left: 10px;}
.popu-suc .popu-suc-btn{ margin-top: 10px; }
.popu-suc .popu-suc-btn a{font-size: 12px; color: #fff; background: #3c95e8; width:72px; height: 24px; line-height: 24px; display: inline-block; *display: inline; *zoom:1; box-shadow: 1px 1px 2px #999;}
/*md*/
@media (min-width:1070px) {
  
}
/*2014-11-28 左右视频播放*/
/* carousel */
/* focus */
.carousel{ position: absolute; bottom: 50px; left: 50%; width: 1400px; margin-left: -700px;}
#focus{width:1400;}
.mb-wrapper{margin:0 auto 20px;position:relative; height:500px;left:0;top:0}
.mb-slider,.mb-scroll{width:100%;height:380px;overflow:hidden;margin:0 auto;padding:0;position:relative;left:0;top:0}
.mb-active-slider{border-color:#333}
.mb-slider .mb-panel{margin-top:100px;display:block;cursor:pointer;float:left;list-style:none}
.mb-panel a{outline:0; width: 100%; height: 100%; display: block;}
.mb-slider .mb-panel.current{cursor:auto}
.mb-inside *{max-width:100%}
a.mb-scrollButtons{display:block;width:45px;height:58px;background:transparent url(../../images/changan/arrows.png) no-repeat;position:absolute;top:40%;margin-top:-29px;cursor:pointer;text-decoration:none;outline:0;border:0;_background:transparent url(../../images/changan/arrows.gif) no-repeat}
a.mb-scrollButtons.mb-left{background-position:left top;left:-45px}
a.mb-scrollButtons.mb-right{background-position:right top;right:-45px}
a.mb-scrollButtons.mb-left:hover{background-position:left bottom}
a.mb-scrollButtons.mb-right:hover{background-position:right bottom}
a.mb-scrollButtons.disabled{display:none}
.mb-controls{margin:0 auto;text-align:center;position:absolute; bottom:-70px; left:50%;z-index:100; margin-left: -50px;}
.mb-controls a{color:#fff;font:18px/2.2 Georgia, Serif;display:inline-block;text-decoration:none;padding:2px;margin:0 5px 0 0;text-align:center;outline:0}
.mb-panel{margin-top:90px}
.mb-controls a:hover{color:black}
.mb-controls a.current{color:#900}
.main-nav{display:block; text-align:center; border-bottom:2px solid #a71700;margin:0 0 20px 0;padding:0 0 10px 0}
.main-nav a{text-decoration:none;color:#3e63ec;font-size:18px;margin:0 8px}
.main-nav a:hover{color:black;border-bottom:2px solid black}
.mb-inside img{width:700px;}
#setVideo{ position: absolute; top: 0px; left: 0px; display: block; color: #fff;}
.mb-inside span{position: absolute; top: 0px; left: 0px; display: block; color: #fff; width:100%; height: 100%;}
.mb-panel a{ position: relative;}
.mb-panel{ margin-right: 10px;}

